<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_location.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="altName">
	<f:translate key="tx_sisbase_domain_model_location.alt_name" />
</label><br />
	<f:form.textfield property="altName" id="altName" /><br />
<label for="capacity">
	<f:translate key="tx_sisbase_domain_model_location.capacity" />
</label><br />
	<f:form.textfield property="capacity" id="capacity" /><br />
<label for="logo">
	<f:translate key="tx_sisbase_domain_model_location.logo" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="images">
	<f:translate key="tx_sisbase_domain_model_location.images" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="description">
	<f:translate key="tx_sisbase_domain_model_location.description" />
</label><br />
	<f:form.textarea property="description" id="description" cols="40" rows="15" /><br />
<label for="street">
	<f:translate key="tx_sisbase_domain_model_location.street" />
</label><br />
	<f:form.textfield property="street" id="street" /><br />
<label for="city">
	<f:translate key="tx_sisbase_domain_model_location.city" />
</label><br />
	<f:form.textfield property="city" id="city" /><br />
<label for="zip">
	<f:translate key="tx_sisbase_domain_model_location.zip" />
</label><br />
	<f:form.textfield property="zip" id="zip" /><br />
<label for="country">
	<f:translate key="tx_sisbase_domain_model_location.country" />
</label><br />
	<f:form.textfield property="country" id="country" /><br />
<label for="countryCode">
	<f:translate key="tx_sisbase_domain_model_location.country_code" />
</label><br />
	<f:form.textfield property="countryCode" id="countryCode" /><br />
<label for="lng">
	<f:translate key="tx_sisbase_domain_model_location.lng" />
</label><br />
	<f:form.textfield property="lng" id="lng" /><br />
<label for="lat">
	<f:translate key="tx_sisbase_domain_model_location.lat" />
</label><br />
	<f:form.textfield property="lat" id="lat" /><br />
</html>